/*
Awesome Template
http://www.templatemo.com/preview/templatemo_450_awesome
*/

body {
	background: #3b434afa;
	color: #d2c1c1;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	overflow-x: hidden;
	background-image: url(/images/pattern1.png);
	background-blend-mode: color;
}

a {
	color: #47C6F8;
}

p {
	font-size: 1.2em;
	font-weight: 400;
}

a:hover {
	color: #0FF;
}

/* start h2 */
h2 {
	text-align: center;
	font-size: 40px;
	padding-bottom: 40px;
}

h2 span {
	color: #afbac5;
	font-weight: bold;
}

/* end h2 */

/* start about team service portfolio contact */
#about,
#team,
#service,
#portfolio,
#contact {
	padding-top: 40px;
	padding-bottom: 40px;
}

/* end about team service portfolio contact */

/* start preloader */
.preloader {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 99999;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-flow: row nowrap;
	-ms-flex-flow: row nowrap;
	flex-flow: row nowrap;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	background: none repeat scroll 0 0 #afbac5;
}

.sk-spinner-wave.sk-spinner {
	width: 50px;
	height: 30px;
	text-align: center;
	font-size: 10px;
}

.sk-spinner-wave div {
	background-color: #333;
	height: 100%;
	width: 6px;
	display: inline-block;
	-webkit-animation: sk-waveStretchDelay 1.2s infinite ease-in-out;
	animation: sk-waveStretchDelay 1.2s infinite ease-in-out;

}

.sk-spinner-wave .sk-rect2 {
	-webkit-animation-delay: -1.1s;
	animation-delay: -1.1s;
}

.sk-spinner-wave .sk-rect3 {
	-webkit-animation-delay: -1s;
	animation-delay: -1s;
}

.sk-spinner-wave .sk-rect4 {
	-webkit-animation-delay: -0.9s;
	animation-delay: -0.9s;
}

.sk-spinner-wave .sk-rect5 {
	-webkit-animation-delay: -0.8s;
	animation-delay: -0.8s;
}

@-webkit-keyframes sk-waveStretchDelay {

	0%,
	40%,
	100% {
		-webkit-transform: scaleY(0.4);
		transform: scaleY(0.4);
	}

	20% {
		-webkit-transform: scaleY(1);
		transform: scaleY(1);
	}
}

@keyframes sk-waveStretchDelay {

	0%,
	40%,
	100% {
		-webkit-transform: scaleY(0.4);
		transform: scaleY(0.4);
	}

	20% {
		-webkit-transform: scaleY(1);
		transform: scaleY(1);
	}
}

/* end preloader */

/* start header */
header {
	min-height: 20px;
	padding-top: 18px;
	padding-bottom: 10px;
}

header .fa {
	color: #afbac5;
}

header span {
	font-weight: bold;
	padding-right: 10px;
	padding-left: 4px;
}

header a {
	color: #999;
	font-weight: 600;
}

header .social-icon {
	text-align: right;
}

header .social-icon li a {
	border: none;
	width: 20px;
	height: 20px;
	line-height: 20px;
	text-align: center;
}

/* end header */

/* start nagivation */
.navbar-default {
	background: #d2c1c1;
	border: none;
	box-shadow: none;
	margin: 0 !important;
}

.navbar-default .navbar-brand {
	font-weight: 500;
	font-size: 30px;
	height: 70px;
	line-height: 40px;
	padding: 12px 0px 0px 12px;
}

.navbar-default .navbar-nav li a {
	font-weight: bold;
	font-size: 14px;
	height: 70px;
	line-height: 50px;
}

.navbar-default .navbar-nav>li>a.current {
	color: #28A7E9;
}

.templatemo-nav {
	border-radius: 0;
	width: 100%;
	z-index: 1000;
}

.sticky {
	position: fixed;
	left: 0;
	top: 0;
}

/* end navigation */

/* start home */
#home {
	background: linear-gradient(rgba(29, 29, 29, 0.8), rgba(29, 29, 29, 0.8)), url(../images/home-bg.jpg) fixed center center;
	background-size: cover;
	padding-top: 160px;
	padding-bottom: 100px;
	min-height: 650px;
}

#home h1 {
	font-weight: 300;
	font-size: 72px;
	padding-bottom: 10px;
}

#home h1 span {
	color: #afbac5;
	font-weight: bold;
	text-shadow: 2px 2px 2px #d1c0c0;
}

#home .btn {
	background: transparent;
	border-radius: 2px;
	color: #d2c1c1;
	font-size: 16px;
	font-weight: bold;
	margin-top: 20px;
	/*		width: 180px;*/
	height: 60px;
	padding-top: 18px;
	-webkit-transition: all 0.4s ease-in-out;
	transition: all 0.99s ease-in-out;
	margin-right: 20px;
}

#home .btn:hover {
	background: #878e94;
	border-color: transparent;
}

.element {
	height: auto;
	font-size: 16px;
}

/* end home */

/* start about */
#about .media-heading-wrapper {
	padding-bottom: 32px;
}

#about .media-heading-wrapper .fa {
	border: 1px solid #d2c1c1;
	border-radius: 15px;
	color: #d2c1c1;
	font-size: 24px;
	width: 60px;
	height: 60px;
	line-height: 55px;
	text-align: center;
	margin-bottom: 20px;
	margin-right: 20px;
}

#about .media-heading-wrapper h3 {
	font-size: 18px;
	font-weight: bold;
	padding-top: 20px;
	padding-left: 52px;
}

/* end about */

/* start team */
#team .team-wrapper {
	background: #404040;
	padding-bottom: 10px;
	-webkit-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	position: relative;
}

#team .team-wrapper:hover {
	cursor: pointer;
	opacity: 0.4;
	bottom: 4px;
}

#team .team-wrapper .team-des {
	padding: 20px;
}

#team .team-wrapper .team-des span {
	color: #aeb9c4;
	display: block;
	font-weight: bold;
	padding-bottom: 12px;
}

/* end team */

/* start service */
#service .col-md-4 {
	padding: 40px;
	-webkit-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

#service .col-md-4:hover {
	background: #505050;
}

#service .active {
	background: #505050;
	padding: 40px;
}

#service .fa {
	border: 1px solid #d2c1c1;
	border-radius: 2px;
	color: #d2c1c1;
	font-size: 50px;
	width: 100px;
	height: 100px;
	line-height: 100px;
	text-align: center;
}

#service h4 {
	color: #afbac5;
	font-weight: 600;
	padding-top: 10px;
	font-size: 1.5em;
}

/* end service */

/* start portfolio */
#portfolio {
	padding-bottom: 80px;
}

#portfolio .col-md-3 {
	padding: 0px;
}

.portfolio-thumb,
.portfolio-overlay {
	max-width: 450px;
}

#portfolio .portfolio-thumb {
	overflow: hidden;
	padding: 0;
	margin: 0 auto;
}

#portfolio .portfolio-thumb .portfolio-overlay {
	background: #28a7e9;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	position: absolute;
	padding: 10px 20px;
	margin-left: auto;
	margin-right: auto;
	-webkit-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

#portfolio .portfolio-thumb .portfolio-overlay h4 {
	font-weight: bold;
	padding-bottom: 10px;
}

#portfolio .portfolio-thumb .portfolio-overlay .btn {
	background: none;
	border: 1px solid #d2c1c1;
	border-radius: 2px;
	color: #d2c1c1;
	font-weight: bold;
}

#portfolio .portfolio-thumb:hover .portfolio-overlay {
	cursor: pointer;
	opacity: 0.8;
}

/* end portfolio */

/* start contact */
#contact {
	background: #3f474e;
}

#contact .form-control {
	background: transparent;
	border: 1px solid #afbac5;
	border-radius: 2px;
	box-shadow: none;
	color: #d2c1c1;
	margin-top: 6px;
	margin-bottom: 16px;
}

#contact label {
	font-weight: 500;
}

#contact input {
	height: 50px;
}

#contact button[type="button"] {
	background: #878e94;
	font-weight: bold;
	-webkit-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	height: 50px;
	margin-left: 0px;
	margin-right: 0px;
}

#contact button[type="button"]:hover {
	background: transparent;
}

#contact address {
	border-bottom: 1px solid #505050;
	padding-top: 30px;
}

#contact address .address-title {
	font-weight: bold;
	font-size: 20px;
	padding-bottom: 10px;
}

#contact address span {
	display: block;
	padding-bottom: 30px;
}

#contact address .fa {
	border: 1px solid #d2c1c1;
	border-radius: 2px;
	width: 40px;
	height: 40px;
	line-height: 38px;
	text-align: center;
	margin-right: 10px;
	margin-bottom: 10px;
	font-size: 25px;
}

/* end contact */

/* start copyright */
#copyright {
	padding: 20px;
}

#copyright p {
	font-weight: 400;
}

/* end copyright */

/* start social icon */
.social-icon {
	position: relative;
	padding: 0;
	margin: 0;
}

.social-icon h4 {
	display: inline-block;
	padding-right: 20px;
}

.social-icon li {
	display: inline-block;
	list-style: none;
}

.social-icon li a {
	border: 1px solid #d2c1c1;
	border-radius: 2px;
	color: #d2c1c1;
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	text-decoration: none;
	-webkit-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	margin-right: 10px;
}

.social-icon li a:hover {
	background: #4f4f4f;
	border-color: transparent;
}

/* end social icon */

@media only screen and (max-width: 1199px) and (min-width: 992px) {
	#portfolio .portfolio-thumb .portfolio-overlay {
		padding: 0px 8px;
	}
}

/* start 980 media quires */
@media only screen and (max-width: 980px) {
	#team .team-wrapper {
		margin-top: 40px;
	}

	#portfolio .portfolio-thumb .portfolio-overlay {
		background: #28a7e9;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		width: 100%;
		height: 100%;
		opacity: 0;
		position: absolute;
		padding: 40px 10px 20px 20px;
		-webkit-transition: all 0.4s ease-in-out;
		transition: all 0.4s ease-in-out;
	}

}

/* end 360 media quires */

/* start 991px media quires */
@media only screen and (max-width: 991px) {
	#home {
		min-height: 300px;
		padding-top: 80px;
		padding-bottom: 60px;
	}

	#home h1 {
		font-size: 52px;
	}

	.templatemo-nav {
		position: fixed;
		top: 0;
	}

	header {
		margin-top: 70px;
	}

	header .social-icon {
		text-align: left;
	}

	.navbar-toggle {
		margin-top: 15px;
	}

	.navbar-collapse {
		max-height: 300px;
		overflow-y: auto;
	}

	.navbar-default .navbar-nav li a {
		height: 45px;
		padding-top: 5px;
		padding-bottom: 5px;
		line-height: 35px;
	}
}

/* end 991 media quires */

/* start 360 media quires */
@media only screen and (max-width: 360px) {
	header .social-icon {
		text-align: left;
	}

	#home {
		min-height: 200px;
		padding-top: 60px;
		padding-bottom: 40px;
	}

	#home h1 {
		font-size: 32px;
	}

}

/* end 360 media quires */








/*ÃƒÂÃ…Â¡ÃƒÂÃ‚Â°Ãƒâ€˜Ã‚ÂÃƒâ€˜Ã¢â‚¬Å¡ÃƒÂÃ‚Â¾ÃƒÂÃ‚Â¼ÃƒÂÃ‚Â½Ãƒâ€˜Ã¢â‚¬Â¹ÃƒÂÃ‚Âµ Ãƒâ€˜Ã‚ÂÃƒâ€˜Ã¢â‚¬Å¡ÃƒÂÃ‚Â¸ÃƒÂÃ‚Â»ÃƒÂÃ‚Â¸*/
/*
#service .wow.fadeIn.animated {
    min-height: 400px;
}
*/
.navbar-default {
	background: #393d40e6;
	background-image: url(/images/pipes.png);
	background-blend-mode: color;
}

.navbar-default .navbar-brand {
	color: #d2c1c1;
}

.navbar-default .navbar-nav>li>a {
	color: #d2c1c1;
}

.navbar-default .navbar-brand:focus,
.navbar-default .navbar-brand:hover {
	color: #afbac5;
}

.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>li>a:hover {
	color: #afbac5;
}

.gltexth1 {
	text-align: center;
	font-size: 40px;
	padding-bottom: 40px;
}

.gltexth1 span {
	color: #afbac5;
	font-weight: bold;
}

.yanmap {
	width: 90%;
	margin: 0 auto;
	margin-bottom: 40px;
}

.yanmap iframe {
	border: 6px double #d2b8a0 !important;
}

#service .active {
	background: #505050;
	padding: 15px;
}

#service p.opistext span {
	color: #afbac5;
	font-size: 1.5em;
	font-weight: 600;
}

/*
#service p.opistext {
    font-size: 1.3em;
}
*/
#service p.opistextmarb {
	margin-bottom: 30px;
}

#service p.opistextmart {
	margin-top: 30px;
}

#about p.opistext span {
	color: #afbac5;
	font-size: 1.5em;
	font-weight: 600;
}

/*
#about p.opistext {
    font-size: 1.2em;
}
*/
#about p.opistextmarb,
#contact p.opistextmarb {
	margin-bottom: 30px;
}

#about p.opistextmart {
	margin-top: 30px;
}


.clear {
	clear: both;
}

#team .wow.fadeIn.animated .team-wrapper {
	min-height: 580px;
}

header p {
	font-size: 1em;
}




.icn {
	text-align: center;
}

.icn i.fa {
	font-size: 40px;
	border: 4px solid #afbac5;
	width: 100px;
	height: 100px;
	padding: 27px 25px;
	margin-bottom: 10px;
	border-radius: 27%;
	transition: all 0.5s;
	color: #afbac5;
}

.icn:hover>i.fa {
	background: rgba(175, 186, 197, 0.6);
	color: #d2c1c1;
}

.icn h4 {
	text-align: center;
}

.icn p {
	text-align: center;
}



.infimg img {
	height: 400px;
	width: 100%;
	object-fit: cover;
	border: 4px double #d2c1c1;
}

.navcolor a {
	color: #afbac5 !important;
}







.portfolio-thumb {
	position: relative;
}



.mstext h4 {
	position: absolute;
	top: 10px;
	left: 20px;
	font-size: 1.8em;
	text-shadow: 0px 0px 5px black, 0px 0px 1em black;
	-webkit-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

.portfolio-thumb:hover .mstext h4 {
	display: none;
}


#portfolio .portfolio-thumb {
	max-width: 1000px;
}

#portfolio img {
	height: 220px;
	width: 100%;
	object-fit: cover;
}

#portfolio .wow.fadeIn.animated {
	padding: 0 !important;
}

#portfolio .portfolio-thumb,
.portfolio-overlay {
	max-width: 100%;
}

.arendfa .icn i.fa {
	border-radius: 50%;
}




.custofzdan .mstext p,
.custofzdan .mstext h4 {
	color: #d2c1c1;
}

.portfolio-thumb:hover .custofzdan .portfolio-overlay p,
.portfolio-thumb:hover .custofzdan .portfolio-overlay h4 {
	color: #d2c1c1;
	text-decoration: none;
}





.liphone {
	text-align: right;
	margin-left: 50px;
}

.liphone a:hover {
	color: #d2c1c1 !important;
}

.fancphoto {
	margin: 15px 0;
}

.fancphoto img {
	width: 100%;
	height: 250px;
	object-fit: cover;
	outline: 3px solid #aba2b7;
	transition: all 0.5s ease-in-out;
}

.fancphoto img:hover {
	outline: 3px solid #4a6980;
}


.adetali h4 {
	color: #d2c1c1;
}

.adetali p {
	color: #d2c1c1;
}

.adetali:hover {
	text-decoration: none;
	color: #d2c1c1;
}

.carousel-inner>.item>a>img,
.carousel-inner>.item>img,
.img-responsive,
.thumbnail a>img,
.thumbnail>img {
	display: block;
	height: 260px !important;
	object-fit: cover !important;
	width: 100% !important;
}

#team {
	background: #3f474e;
}


#why-chose {
	background: #55595d;
	color: #d2c1c1;
	background-size: cover;
	overflow: hidden;
}

#why-chose .section-title span {
	color: #eaeaea;
}

#why-chose .showcase-box img {
	position: relative;
	top: 180px;
}

#why-chose .content-left,
#why-chose .content-right {
	position: relative;
}

#why-chose .icon {
	float: right;
	width: 50px;
	height: 50px;
	border: 2px solid #eaeaea;
	overflow: hidden;
	border-top-left-radius: 12px;
	border-bottom-right-radius: 12px;
	text-align: center;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

#why-chose .icon i {
	font-size: 28px;
	line-height: 48px;
	color: #eaeaea;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

#why-chose .box-left:hover .icon,
#why-chose .box-right:hover .icon {
	background-color: #204E4A;
}

#why-chose .box-left:hover .icon i,
#why-chose .box-right:hover .icon i {
	color: #d2c1c1;
}

#why-chose .content-left .box-left .content {
	padding-right: 72px;
}

#why-chose .content-left .box-left .content h4 {
	color: #d2c1c1;
	font-size: 20px;
	font-weight: 700;
	text-transform: uppercase;
	text-align: right;
}

#why-chose .content-left .box-left .content p {
	text-align: right;
	line-height: 22px;
	font-size: 14px;
	font-weight: 300;
}

#why-chose .content-left .box-left:hover .icon {
	border-top-left-radius: 0px;
	border-bottom-right-radius: 0px;
	border-top-right-radius: 12px;
	border-bottom-left-radius: 12px;
}

#why-chose .content-right .icon {
	float: left;
	border-radius: 15px;
}

#why-chose .content-right .box-right .content {
	text-align: left;
	padding-left: 72px;
}

#why-chose .content-right .box-right h4 {
	/*  color: black;*/
	font-size: 20px;
	font-weight: 700;
	text-transform: uppercase;
	text-align: left;
}

#why-chose .content-right .box-right p {
	/*  color: black;*/
	line-height: 22px;
	font-size: 15px;
	font-weight: 400;
}

#why-chose .content-right .box-right:hover .icon {
	border-radius: 15px;
}

#why-chose .spisarnd {
	height: 50px;
	margin: 30px 0;
}

#why-chose .spisarnd a {
	color: #d2c1c1;
	font-size: 24px;
	font-weight: 600;
	border: 3px solid #d2c1c1;
	padding: 8px;
	position: relative;
	transition: all 0.5s ease;
	line-height: 40px;
}

#why-chose .spisarnd a:hover {
	text-decoration: none;
	background: #204E4A;
	border: 3px solid #d2c1c1;
}

#why-chose .content p span {
	font-weight: 600;
	font-size: 15px;
}

/* Cookie Dialog */
#gdpr-cookie-message {
	position: fixed;
	left: 0px;
	bottom: 30px;
	max-width: 375px;
	background-color: white;
	padding: 20px;
	border-radius: 5px;
	box-shadow: 0 6px 6px rgba(0, 0, 0, 0.25);
	margin-left: 30px;
	font-family: system-ui;
	z-index: 99;
}

#gdpr-cookie-message h4 {
	color: black;
	font-family: 'Quicksand', sans-serif;
	font-size: 18px;
	font-weight: 500;
	margin-bottom: 10px;
}

#gdpr-cookie-message h5 {
	color: black;
	font-family: 'Quicksand', sans-serif;
	font-size: 15px;
	font-weight: 500;
	margin-bottom: 10px;
}

#gdpr-cookie-message p,
#gdpr-cookie-message ul {
	color: black;
	font-size: 15px;
	line-height: 1.5em;
	margin-bottom: 10px;
}

#gdpr-cookie-message p:last-child {
	margin-bottom: 0;
	text-align: right;
}

#gdpr-cookie-message li {
	width: 49%;
	display: inline-block;
}

#gdpr-cookie-message a {
	color: var(--red);
	text-decoration: none;
	font-size: 15px;
	padding-bottom: 2px;
	border-bottom: 1px dotted rgba(255, 255, 255, 0.75);
	transition: all 0.3s ease-in;
	display: none;
}

#gdpr-cookie-message a:hover {
	color: white;
	border-bottom-color: var(--red);
	transition: all 0.3s ease-in;
}

#gdpr-cookie-message button {
	border: 1px solid #795548;
	background: #795548;
	color: white;
	font-family: 'Quicksand', sans-serif;
	font-size: 15px;
	padding: 7px;
	border-radius: 3px;
	margin-left: 15px;
	cursor: pointer;
	transition: all 0.3s ease-in;
}

#gdpr-cookie-message button:hover {
	background: transparent;
	color: #795548;
	transition: all 0.3s ease-in;
}

button#gdpr-cookie-advanced {
	background: white;
	color: var(--red);
	display: none;
}

#gdpr-cookie-message button:disabled {
	opacity: 0.3;
}

#gdpr-cookie-message input[type="checkbox"] {
	float: none;
	margin-top: 0;
	margin-right: 5px;
}

@media(max-width:991px) {
	#gdpr-cookie-message {
		max-width: 95%;
		width: 95%;
		left: 50%;
		transform: translateX(-50%);
		bottom: 60px;
		margin-left: 0px;
	}
}

.nav>li>a {
	padding: 10px 7px !important;
}

.opistext span {
	font-size: 1.35em !important;
}

.ofistext ul.ultext {
	list-style: none;
	float: left;
	line-height: 20px;
	padding-left: 0px;
	margin-top: 20px;
}

.ofistext ul.ultext li {}

.ofistext ul.ultext i {
	color: #afbac5;
	font-size: 31px;
	text-align: center;
	margin-right: 17px;
	width: 25px;
}

.ofistext ul.ultext p {
	font-size: 20px;
	display: inline;
	float: left;
	margin-bottom: 15px !important;
}

#maps {
	margin: 40px 0;
}

.ofistxtmap {
	text-align: justify;
	margin-top: 20px;
}

.ofisarndfa {
	padding-top: 0px !important;
	padding-bottom: 10px !important;
	background: #505558;
}

.imgoffffis {
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}

.infimg614 {
	height: 470px;
}

.imgplan img {
	height: 100% !important;
}

.custarofis {
	background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../images/slider/ÃƒÂÃ¢â‚¬Å“ÃƒÂÃ‚Â¾Ãƒâ€˜Ã¢â€šÂ¬ÃƒÂÃ‚Â¾ÃƒÂÃ‚Â´ÃƒÂÃ‚Â¡Ãƒâ€˜Ã¢â‚¬Å¡ÃƒÂÃ‚Â¾ÃƒÂÃ‚Â»ÃƒÂÃ‚Â¸Ãƒâ€˜Ã¢â‚¬Â -ÃƒÂÃ‚Â¡ÃƒÂÃ‚Â¸Ãƒâ€˜Ã¢â‚¬Å¡ÃƒÂÃ‚Â¸-4.jpg);
	height: 300px;
	position: relative;
	width: 100%;
	margin-top: 50px;
}

.custarofis h2 {
	position: absolute;
	margin: auto;
	height: 20px;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	text-align: center;
	color: #d2c1c1;
	transition: all 0.5s ease;
}

.custarofis:hover h2 {
	font-size: 42px;
}

p.textjust {
	text-align: justify !important;
}

.vidplayopis {
	padding-top: 20px;
}

@media only screen and (max-width: 991px) {
	.navbar-default .navbar-nav li a {
		height: 30px !important;
		line-height: 10px !important;
		text-align: center !important;
	}

	.navbar-default .navbar-nav li.liphone {
		display: none;
	}

	.navbar-collapse {
		max-height: 100% !important;
	}

	#why-chose .spisarnd a {
		border: none;
	}

	#why-chose .spisarnd a:hover {
		border: none;
	}
}

/*ÃƒÂÃ…Â¸ÃƒÂÃ‚ÂµÃƒâ€˜Ã¢â€šÂ¬ÃƒÂÃ‚ÂµÃƒâ€˜Ã¢â‚¬Â¦ÃƒÂÃ‚Â¾ÃƒÂÃ‚Â´ ÃƒÂÃ‚Â½ÃƒÂÃ‚Â° ÃƒÂÃ‚Â³ÃƒÂÃ‚Â»ÃƒÂÃ‚Â°ÃƒÂÃ‚Â²ÃƒÂÃ‚Â½ÃƒÂÃ‚Â¹ Ãƒâ€˜Ã‚ÂÃƒÂÃ‚Â°ÃƒÂÃ‚Â¹Ãƒâ€˜Ã¢â‚¬Å¡*/
#moscowcity .moscowbg {
	background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url(../images/moscowcity.jpg);
	min-height: 320px;
	background-size: 100%;
	background-position: center;
	transition: 0.5s;
	outline: 3px solid #75746c;
}

#moscowcity .moscowbg:hover {
	background: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url(../images/moscowcity.jpg);
	background-size: 110%;
	background-position: center;
	transition: 0.5s;
	outline: 3px solid #afada3;
}

#moscowcity {
	padding-bottom: 30px;
}

#moscowcity .moscowbg h3 {
	font-size: 40px;
	text-align: center;
	width: 100%;
}

#moscowcity .moscowbg p {
	text-align: justify;
	width: 100%;
}

#moscowcity .moscowbg .moscowtext {
	padding-top: 10px;
	padding-bottom: 10px;
}

#moscowcity .moscowbg .moscowtext hr {
	width: 30%;
	transition: 0.5s;
}

#moscowcity .moscowbg:hover hr {
	width: 51%;
	transition: 0.5s;
}

#moscowcity a {
	color: #d2c1c1;
	text-decoration: none;
}

#moscowcity a:hover {
	color: #d2c1c1;
	text-decoration: none;
}

#moscowcity .moscowbg .moscowtext ul.moscowli li {
	list-style: none;
	font-size: 18px;
}

@media only screen and (max-width:991px) {
	#moscowcity .moscowbg .moscowtext {
		padding-top: 10px;
	}
}

@media only screen and (max-width:700px) {
	#moscowcity .moscowbg h3 {
		font-size: 32px;
		text-align: center;
		width: 100%;
	}
}


.ofert-container {
	margin-bottom: 20px;
}

.ofert-item__left {
	text-align: left;
}

.ofert-item__right {
	text-align: right;
}

.ofert-btn {
	background: #878e94 !important;
	border: 1px solid #afbac5 !important;
	border-radius: 2px !important;
	box-shadow: none !important;
	color: #d2c1c1 !important;
	transition: all 1s;
	cursor: pointer !important;
}
.ofert-btn:hover, .ofert-btn:active {
	background: transparent !important;
}
.modal-btn:focus {
	outline: none !important;
}
.modal-btn {
	background: #878e94 !important;
	border: 1px solid #afbac5 !important;
	border-radius: 2px !important;
	box-shadow: none !important;
	color: white !important;
	transition: all 1s;
}
.modal-btn:hover {
	background: transparent !important;
	color: #d2c1c1 !important;
}
.modal-btn:focus {
	outline: none !important;
}
.modal-header{
	background: #3f474e;
}
.modal-title {
	font-size: 109%;
	padding: 41px;
	text-align: center;
	color: #d2c1c1;
	margin: 0px 26px;
}
.modal-text {
	color: #000;
}
.modal-body {
	position: relative;
	padding: 56px;
	font-size: 78%;
	text-align: justify;
}


a {
	cursor: pointer !important;
}

.acceptcookies {
	background: #878e94 !important;
	border: 1px solid #afbac5 !important;
	border-radius: 2px !important;
	box-shadow: none !important;
	color: #d2c1c1 !important;
	transition: all 1s;
	cursor: pointer !important;
}

.acceptcookies:hover {
	background: transparent !important;
	color: #d2c1c1 !important;
}

@media (min-width: 991px) and (max-width: 1200px) {
	.navbar-default .navbar-nav li a {
		font-size: 12px;
		padding-left: 0px !important;
	}
}
@media (max-width: 425px) {
	.presetn-btn {
		margin-left: 0px;
	}
	address p {
		font-size: 16px;
	}
	.ofert-item__right {
		display: flex;
    justify-content: center;
	}
	.ofert-item__left {
		display: flex;
    justify-content: center;
		margin-top: 20px;
	}

	.h3-slide {
		display: none;
	}
}
.modal-dialog {
	z-index: 999999;
}

/*ÃƒÂÃ…Â¸ÃƒÂÃ‚ÂµÃƒâ€˜Ã¢â€šÂ¬ÃƒÂÃ‚ÂµÃƒâ€˜Ã¢â‚¬Â¦ÃƒÂÃ‚Â¾ÃƒÂÃ‚Â´ ÃƒÂÃ‚Â½ÃƒÂÃ‚Â° ÃƒÂÃ‚Â³ÃƒÂÃ‚Â»ÃƒÂÃ‚Â°ÃƒÂÃ‚Â²ÃƒÂÃ‚Â½ÃƒÂÃ‚Â¹ Ãƒâ€˜Ã‚ÂÃƒÂÃ‚Â°ÃƒÂÃ‚Â¹Ãƒâ€˜Ã¢â‚¬Å¡*/



table th {
	text-align: center;
	background: #423e3e;
	color: white;
  }
  
  table td { 
		  text-align: center;
		  border-color: #343a40 !important;
		  background: rgb(0 0 0 / 45%);
		}

	table .dopheader {
	  background: #adabad;
	  color: white;
	}